## blue-icons-pack 0.1-1

=== debian/changelog ===
blue-icons-pack (0.1-1) stable; urgency=low

  *Initial release

 -- Sifo Basha Zaky <sifo1712@gmail.com>  Fri, 21 Sep 2012 04:15:07 +0000
