=== debian/control ===
Source: blue-icons-pack
Section: user/desktop
Priority: extra
Maintainer: Sifo Basha Zaky <sifo1712@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: blue-icons-pack
Architecture: all
Depends: theme-customizer
Description: A simple black/blue icons pack for your N900 used with theme customizer, for more info or suggestions please visit http://talk.maemo.org/showthread.php?p=124552
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: blue-icons-pack
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAA7DAAAOwwHHb6hkAAAAB3RJTUUH3AgVAQcYo3D+PgAAC9xJREFUaN69mmuMXdV1x39rn33O
 fc3Trxm/HWxeiiG8HIIhbZChStq0pA2mKUoqSBSVqk1SFDUirSKX9EuLKjVIbWgbSKumcgs0lVBp
 iwSC1gmQEHDtiYEYx2/8GBvP+z7OPWfv1Q/nzoxn5t47dxrIkfbMyGedvfd/rf967LUtLPLs2qU8
 +KAAoA8rnziHRL0ujJTlU7F2vz1uwrFRurpKrk9dEPoUowGCIHiyDw2KokbxGO9rqVZTJ3G+KFNT
 VYbHp5gcrAZxfgtu/02o3CkL1m71tHmrqIJIJrLjsxoMjbLsqkvTbcv6dFshF9yi6EDqJPSenih0
 a4wEi+kDxVOra9mrxGAmaokcSuL0eKXOT6yRtw781P7wktVceOWvxAGo+sYeZAkAsp0DsP0BDTaV
 GKzjdo5Va3cs64muDa0tiWCbTKPtlTL/vc4sp0o9TdPqSLm+r78nejqo2sfHjZz+r69lQFpNLQv3
 rsj/wG8rZmQ3K6J19e11MQ/kQ781cL4kUQ6QJhsRlvYs+EZBReMYNaYylZgDWvN/NnE02hPA6J7H
 xQPgPRjTHICq8uyQY6xqul/a5zacekfvLSfJ3bl8OGh9IAQGNFto6RvuCJBmvuNJxWltqn7G2uCf
 Cjb6h+W/ag4+ck0GwnuPaYCY3YX37Hhc+MpWiidO641P/TD9Y/Xp9aGNesUYEUQbi7zbO2+CJFvH
 eae1JJ503gzVqvb3Vm+xb3zzTtKVK2a3YGe+MULfC958fy+b9x7zX4qd+4VCEIZeA8jc6T3Qeiu/
 lIZFAolssSdJax/qKshDHxx0D+0eMi8C8Ywlpp0IoOc1+t9823+mktQ/Epgw9FicQ50H54Xs989x
 OPAeNRLaiou3Pz+UfDw+I31rvqKoZjSy7FJEhI89psH3fpTePNjn78rbqAcfkF4cjn7uT2YFbSSS
 kFzXxGiy88hYeugvdwaPi5iRjEKNRDH8OgM5cV8youshFOezJJBUR1CXvKsUFxNigghEMEEOY8MZ
 5md0kIujVOOHEROxdui4+/RU1f4HMDLjA++7bzzQut/ZU3IfND5vXOOTIIL9T97J2Ik92aImRIJw
 lnMLlCZ4F6Np3NpwYohKA+S612JsgVz3WnrX3UxUWkX/ptuIurrxCagKMh2tG7HDSihpWrv6xHC4
 c+qCPtK1XCoCcNXv1leK6r90hf5Wk8+JmMYnRhg5+jxpdYTy+SFGj/wnU2dfa6vf5Zd/koGt96J+
 odW8rzN15keUh/cxcfoH+GRqBpSYiCAqsfoD97H+pgcIcl3TeW5OdnWVmtqcefGGq4JPP7MvOC6r
 71LJFfzNXaX4293F3KVgVERnIoFI9qcIGAvDB57i8DOfI61daApg8LovsuWjD6OupZHAgKZw+Lk/
 YHj/36KuNkcm6tnE1t98jkL/ZnQOpVAUiePq0TCX//xAnufNaJUgUb0OwyrvBedVUjcdCYTUQZpC
 kkCtovRtuYOBa7/QmuGqpCktR5JAEkPqYNOOb7Dy/fcsmKM+cYyh3bcwef4gToXUZ/KpU0k9pEZW
 pHW97p2U0GwY0HwxStannlzdQeIUN/PB3DENqGv9bZiwuykAr82/XTgyoKs/9CBBrn/BPGn5LMde
 +PJMOHUeEpcNXyMngd9g8xRtvk+LJjbrnPrQ+6zq84tEN9t3JcYW8MnkQgs0wLei0PwwGXSvAgmb
 SkyeeJZ3Dj5F7+Y7sjzaSKQSmaCWsHbyLAV7IZFCIaU/kkjUdFCVKSghiGlpAaetA9V8EOrAFlbg
 auea0NFRLw/jlFmHVlWvoSkn6ZryqPTYiTHtDULWBBZR7axWcJ6GczWvxF1HFmjIy7xgM8+cLo1x
 jouFRBX1dfona1qyWpFSPU9/BHjT2aK+zeamfaBTAMZAWh5ubp8gR9B1CekcAIL3SjWm6CLy1nsf
 gY+cIuI7BNBGTrVhId9BRg6EySPPoulUU4ncyhvJrbk9s8Dc9cWlruRSk7egIalGznZe9Xjf2uxK
 pwAETRNG9z+E+nihZQqDrPros3jCzKwXVf9egcDmJCGymqr1ebXOL6GamcvJeRTKQm1bAKq4yhnG
 X/1D4tPPzX0X5MkN3sqKHU/jVBqlvMw5goKgiBCIsXhn1AVBIoJ0eDRs5wOuNkp1eF+TUkLwtbP4
 6jBu/A2qx5/EV07Ovs2tIly5ncJl95FbczupGubG89m9aZaQwSC2LiGxV6yj43OtutYUqh3bTe34
 E21MVF/wT+HGuym8/2vYvitAsiCw8Mw892+vmcLtNGeXVBC3kQ8Gf5lw3W9kxc4cA1jS009nfE+n
 cKOvQloGlOT4bpLj/4zpu5b81j/BrroVbFfbZsG0H1pcgncCBEsD0KqiLm3GbrmH+elcAbv5nqw6
 TsGNvEp67Nukhx+Z7RiN7aXy/V/D9F5NeMVXCS/5FJo0s4biXdZbsF4Cn/jEWVmaE7eMQt6RJtC6
 HmlspvcG7AeuR3q3kez97Fztjg8Rv/IZkvPfI9z6EGJLTSyQgjdqCSTVhDTx2qo6WMhDv3giay0z
 T1PvuxcZfwM9/BfzcKb4I98kKW7BbL5/jslVs4oc773NOUnESr3mPPhOzCCQ+kXL6bahak7ZCWz5
 Izj+LUjHFyrkJ1/Hr/oEFDbMtaJzCTZKjC1IbKzW8HXFx3Q8tA2/vGNJc/k6lC5rAXAMTu3O1D4t
 7+oERivGSmyCkCnjzTl8nc5GY8FWCNTNyixltOPvmX/LODktq3UNIzNcSGTS5gMm4yC9gE+0QVxZ
 lEIaLwKgAbTTp0lumBubc+Br03MqYjSwdiSMmLQre6ieq1ZG8RMKkWlT3M4C8En7EDW7WId+MAnl
 w63f992Y5QytZ6dqSX3eBCPLugoVO1ggnizmT8lIpa5aKyxuAIGpgzDvIN6UQh2daQKY/DEkoy3q
 7Tys/S1wkzPksI6ku2hPDS6XmvVVV63W9ZimcQ1JCh0tWDkMvvqzAzAR1E7B61+mUbUtfNbencld
 NF9gCnFgOKmRq9jTE1PJyGR+LyY5h4v72+ZvCTJTnvj7haXCxWl6UQAGTA7G98Hr90NyvrnYwK/D
 pt/P5tR4pq1C0V2QYGDfm8ePJPbgPy5TPl57i1hOYCqXQSAzFxgikIw3Nisw+Tqc+Dso/7SNQ5ah
 doZGDdB885VDcPq7MLKniZIiKKyHjffBytvAVaZV2viZauBWnu4tpUcPfks00/S2PSE9l32OyZN/
 TjDVM2urIgz9DkzsZ3HnnhM22p2oF8rabiisg/6bobgReq8HW2oRLKJJui55MOTMY8mvXDs2S5Vf
 PLqGeHw3nPkw2gjKYmHsNXDlpTWp27YkZLZnGw1A2JNR0+Qyhc104ZrM4a1SWP4ydtmneH7jyUZz
 t0H5qdp5CrlHSXo24S5sQFSgpvRc+d5dbMyvy32tTfVnFNt1Gi08Sm+cdQF2zW+j/NJIL5XyFykP
 3Y+Z6EeD/8/t3bt/5SROoG+cvqsfhtI3eKZ3lFDmXTEh0JWO41d9B+3bzviF2wnTYGncf08uOoS6
 Onp7XsGu+A4TtWzzOxWelCbazf2NsOOuKxnZ99dUTm6DpNhwAF38cvxdu66crlkUilXCNa+y/Jov
 kLz8Y174mLYPF+5pOHTLO1x63YtorZv6+GZcWkDqkvXRvGZ1t+c9GI25E8GhEI5RXPsEPVd+lecO
 vMmx23WR04XP4jTATW8L56dWsbx+I/WDu0hGr8BPFpn57wRy8X3Qz6hxmW0wqgPTVSZc9hbB5X/K
 aP5leuJh/vcqbXZBvvjiN/yrIVw7gK/cRe3tT1K+cA1hUsQnwWxX+eK42S7ezpGbXV/rYCJHElbo
 6ttPbtN3ofQE5eowBz7iOjgjNk2poGZW4obHApbdsZIL/72d8rltmORyvL8cjQdx8bIZ6xm7CL0b
 odNHYHITGDmOyFko/YDS8v2suOklhv79HKc/72YVfhEzOgfQhFZ3fh2GNgqFwRCd6sLWVxJ090Cx
 m/KhtfikiNgAAcQYtGGNrJ/sG/dhMcWNw0h+AmqjxDqOTcr0fHic8l6H3a289OjCtVs8/weKU8vD
 WpiSZwAAAABJRU5ErkJggg==
