=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/blue-icons-pack" install
	mkdir -p "$(CURDIR)/debian/blue-icons-pack"

#	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/32x32/hildon/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/32x32/hildon/general_application_call.png" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/32x32/hildon/general_application_call.png"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/32x32/hildon/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/32x32/hildon/general_email.png" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/32x32/hildon/general_email.png"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/32x32/hildon/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/32x32/hildon/general_web.png" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/32x32/hildon/general_web.png"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/32x32/hildon/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/32x32/hildon/tasklaunch_sms_chat.png" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/32x32/hildon/tasklaunch_sms_chat.png"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/64x64/apps/cloudgps.png" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/apps/cloudgps.png"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/64x64/apps/debian-logo.png" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/apps/debian-logo.png"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/64x64/apps/dropn900.png" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/apps/dropn900.png"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/64x64/apps/eSpeakGUI.png" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/apps/eSpeakGUI.png"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/64x64/apps/filebox.png" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/apps/filebox.png"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/apps/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/64x64/apps/tasklaunch_default_application.png" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/apps/tasklaunch_default_application.png"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/24x24/hildon/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/24x24/hildon/general_email.png" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/24x24/hildon/general_email.png"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/index.theme" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/index.theme"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/48x48/apps/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/48x48/apps/filebox.png" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/48x48/apps/filebox.png"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/16x16/hildon/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/16x16/hildon/general_web.png" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/16x16/hildon/general_web.png"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/hildon/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/64x64/hildon/Untitled-3.ifx" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/hildon/Untitled-3.ifx"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/hildon/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/64x64/hildon/general_application_call.png" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/hildon/general_application_call.png"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/hildon/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/64x64/hildon/general_application_manager.png" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/hildon/general_application_manager.png"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/hildon/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/64x64/hildon/general_clock.png" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/hildon/general_clock.png"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/hildon/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/64x64/hildon/general_contacts.png" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/hildon/general_contacts.png"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/hildon/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/64x64/hildon/general_email.png" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/hildon/general_email.png"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/hildon/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/64x64/hildon/general_map.png" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/hildon/general_map.png"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/hildon/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/64x64/hildon/general_notes.png" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/hildon/general_notes.png"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/hildon/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/64x64/hildon/general_settings.png" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/hildon/general_settings.png"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/hildon/"
	cp -a "src/opt/usr/share/icons/blue-icons-pack/64x64/hildon/general_web.png" "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/hildon/general_web.png"
	mkdir -p "$(CURDIR)/debian/blue-icons-pack//opt/usr/share/icons/blue-icons-pack/64x64/hildon/"
